sppp_close
Prev | Synchronous PPP | Next

## Name

sppp_close — close down a synchronous PPP or Cisco HDLC link

## Synopsis

`int sppp_close (` | struct net_device * | dev`)`;

## Arguments

`dev`

  The network device to drop the link of

## Description

This drops the logical interface to the channel. It is not done politely as we assume we will also be dropping DTR. Any timeouts are killed.

Prev | Up | Next
Synchronous PPP | Home | sppp_open